Subject: Re: make headers_install broken for ARCH=m68k in 2.6.29-rc7.

From: Rob Landley <[email-masked]>
Date: Tue, 17 Mar 2009 23:03:58 -0500

On Monday 16 March 2009 18:10:45 Greg Ungerer wrote:
> >>    git://git.kernel.org/pub/scm/linux/kernel/git/gerg/m68knommu.git
> >> fix-includes
...
> Did you get the "fix-includes" branch?

Quite possibly not.  (I'm not a git person.)

I did a "git clone git://blah fix-includes" of the branch you gave a URL to, 
checked for tags and saw nothing particularly interesting, did a log -v and 
exported an archive of the most recent commit, and built it.

(Just tried it again with the same result.)

What _should_ I have done?

Rob